MP3GUESSENC-0.27.6(1)

NAME
mp3guessenc-0.27.6 - manual page for mp3guessenc.

SYNOPSIS
mp3guessenc [OPTIONS] [filename]

DESCRIPTION
mp3guessenc-0.27.6. Show detailed information about mpeg audio files and guess the encoder used.

OPTIONS
-- controlling output

    mp3guessenc can be very verbose when reporting scan results.
    Use the following options to select what you want/don't want to see.
    The default is to show everything, the guessed encoder name cannot be silenced.

-a  show advanced bit usage (ancillary, bit reservoir, scalefactor, padding)

-e  show everything (default)

-f  show frame histogram

-g  show the message `Maybe this file is encoded by...'

-i  show metadata info tags

-m  show mpeg stream details

-n  show nothing at all -- just the encoder name will be reported

-p  show progress messages

-s  when found, show encoder string

-v  show VBR info tag

-- operational

-c  force multi channel detection in all layers (default layerII only)

-h  print this help screen

-r  verify music crc when lame tag is found (expensive!)

-S n
    seek to a specified offset n before starting analysis

-V  print version information